#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-th
version:              0.1.7
visibility:           public
id:                   tasty-th-0.1.7-4MU8a0T1in19c8BRSw3xeF
key:                  tasty-th-0.1.7-4MU8a0T1in19c8BRSw3xeF
license:              BSD-3-Clause
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Oscar Finnsson & Emil Nordling & Benno Fünfstück
homepage:             http://github.com/bennofs/tasty-th
synopsis:             Automatic tasty test case discovery using TH
description:
    Generate tasty TestTrees automatically with TemplateHaskell. See the README for example usage.

category:             Testing
abi:                  d4ce2b6ff4abd4264479a9ba916daabe
exposed:              True
exposed-modules:      Test.Tasty.TH
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-th-0.1.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-th-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-th-0.1.7
hs-libraries:         HStasty-th-0.1.7-4MU8a0T1in19c8BRSw3xeF
depends:
    base-4.14.1.0 haskell-src-exts-1.23.1-98I5sMMC5JQF6W5ihCvhlu
    tasty-1.4.1-7wIh5zAM7Rm5Qj9S8oWkM template-haskell-2.16.0.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-th/html/tasty-th.haddock
haddock-html:         /usr/share/doc/haskell-tasty-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

